Bug 833149 - Update RHEL 6.x to NSPR 4.9.1 for Mozilla 10.0.6
Update RHEL 6.x to NSPR 4.9.1 for Mozilla 10.0.6
Status: CLOSED DUPLICATE of bug 863286
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nspr (Show other bugs)
6.3
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: ZStream
Depends On:
Blocks: 830302 833480 833762
  Show dependency treegraph
 
Reported: 2012-06-18 13:33 EDT by Elio Maldonado Batiz
Modified: 2012-11-06 07:25 EST (History)
10 users (show)

See Also:
Fixed In Version: nspr-4.9.1-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 830302
Environment:
Last Closed: 2012-10-29 12:39:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
For the record: the changes made for the nspr 4.9.1 update (5.74 KB, patch)
2012-06-20 00:44 EDT, Elio Maldonado Batiz
no flags Details | Diff

  None (edit)
Comment 4 Elio Maldonado Batiz 2012-06-20 00:44:07 EDT
Created attachment 593122 [details]
For the record:  the changes made for the nspr 4.9.1 update

Thanks to usptream supplying with the nspr.pc.in the editing done on the spec file %install section is no longer needed, only minor patching remains.
Comment 11 Dalibor Pospíšil 2012-11-06 07:25:51 EST
Setting qe_test_coverage‑. The coverage will be solved in the original bug.

Note You need to log in before you can comment on or make changes to this bug.